### Method

# Gdk DisplayManager set_default_display

#### Declaration [src]

    void
    gdk_display_manager_set_default_display (
      GdkDisplayManager* manager,
      GdkDisplay* display
    )

#### Description [src]

Sets `display` as the default display.

Sets property | `Gdk.DisplayManager:default-display`

#### Parameters

`display`

  Type: `GdkDisplay`

  A `GdkDisplay`

  The data is owned by the caller of the method.